{
  "%23tanstack-start-plugin-adapters": {
    "file": "assets/__23tanstack-start-plugin-adapters-Cwee5PKy.js",
    "name": "__23tanstack-start-plugin-adapters",
    "src": "%23tanstack-start-plugin-adapters",
    "isDynamicEntry": true
  },
  "/workspaces/daniel-mael/src/styles.css": {
    "file": "assets/styles-DTPLhHFc.css",
    "src": "/workspaces/daniel-mael/src/styles.css"
  },
  "_worker-entry-CuU73X9F.js": {
    "file": "assets/worker-entry-CuU73X9F.js",
    "name": "worker-entry",
    "dynamicImports": [
      "tanstack-start-manifest:v",
      "src/router.tsx",
      "node_modules/@tanstack/react-start/dist/plugin/default-entry/start.ts",
      "%23tanstack-start-plugin-adapters"
    ]
  },
  "node_modules/@tanstack/react-start/dist/plugin/default-entry/start.ts": {
    "file": "assets/start-HYkvq4Ni.js",
    "name": "start",
    "src": "node_modules/@tanstack/react-start/dist/plugin/default-entry/start.ts",
    "isDynamicEntry": true
  },
  "src/assets/alexander-brothers.jpg": {
    "file": "assets/alexander-brothers-DkiILKRE.jpg",
    "src": "src/assets/alexander-brothers.jpg"
  },
  "src/assets/daniel-mael.png": {
    "file": "assets/daniel-mael-D1XHwwct.png",
    "src": "src/assets/daniel-mael.png"
  },
  "src/assets/mael-family.jpg": {
    "file": "assets/mael-family-DCyNRoXC.jpg",
    "src": "src/assets/mael-family.jpg"
  },
  "src/assets/tsesarsky.jpg": {
    "file": "assets/tsesarsky-utGwfyDk.jpg",
    "src": "src/assets/tsesarsky.jpg"
  },
  "src/router.tsx": {
    "file": "assets/router-BV0-W3jX.js",
    "name": "router",
    "src": "src/router.tsx",
    "isDynamicEntry": true,
    "imports": [
      "_worker-entry-CuU73X9F.js"
    ],
    "dynamicImports": [
      "src/routes/index.tsx?tsr-split=component"
    ],
    "assets": [
      "assets/styles-DTPLhHFc.css"
    ]
  },
  "src/routes/index.tsx?tsr-split=component": {
    "file": "assets/index-BcYDTmdX.js",
    "name": "index",
    "src": "src/routes/index.tsx?tsr-split=component",
    "isDynamicEntry": true,
    "imports": [
      "_worker-entry-CuU73X9F.js"
    ],
    "assets": [
      "assets/daniel-mael-D1XHwwct.png",
      "assets/alexander-brothers-DkiILKRE.jpg",
      "assets/tsesarsky-utGwfyDk.jpg",
      "assets/mael-family-DCyNRoXC.jpg"
    ]
  },
  "tanstack-start-manifest:v": {
    "file": "assets/_tanstack-start-manifest_v-BAOAtZsg.js",
    "name": "_tanstack-start-manifest_v",
    "src": "tanstack-start-manifest:v",
    "isDynamicEntry": true
  },
  "virtual:cloudflare/worker-entry": {
    "file": "index.js",
    "name": "index",
    "src": "virtual:cloudflare/worker-entry",
    "isEntry": true,
    "imports": [
      "_worker-entry-CuU73X9F.js"
    ]
  }
}